/*------- General -------*/

body {
	min-height: 100%;
	font-family: "proxima-nova", sans-serif;
}

a {
	color: #cc0000;
	text-decoration: none;
}
a:hover {
	color: #252525;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
blockquote,
form,
table {
	margin: 20px;
}
hr {
	margin: 20px;
	border: none 0;
	border-top: 1px solid #dddddd;
	height: 1px;
}
nav a {
	text-decoration: none;
}

table {
	width: calc(100% - 40px);
	border-collapse: collapse;
	background-color: #ffffff;
	border: 1px solid #efefef;
}
thead {
}
th {
	background-color: #252525;
	color: white;
	font-family: "proxima-nova", sans-serif;
	font-weight: 700;
	cursor: n-resize;
}
tfoot td {
	background-color: #444444;
	color: white;
	font-family: "proxima-nova", sans-serif;
	font-weight: 100;
}
td,
th {
	padding: 5px;
	text-align: left;
}
tr:nth-of-type(even) {
	background-color: #f7f7f7;
}

h1 {
	font-weight: 100;
	font-size: 36px;
	line-height: 36px;
}
h2 {
	font-family: "proxima-nova-condensed", sans-serif;
	font-size: 24px;
	line-height: 24px;
}
h4 {
	font-family: "proxima-nova-extra-condensed", sans-serif;
	text-transform: uppercase;
	font-size: 18px;
}

blockquote {
	background-color: #efefef;
	padding: 1px;
	border-radius: 5px;
}

img {
	max-width: 100%;
}

/*------- Structure -------*/
#site-shell {
	position: relative;
	min-height: 100%;
}

header {
	background-color: #cc0000;
	color: #999999;
	height: 40px;
}
header a {
	color: #ffffff;
}
header a:hover {
	color: #efefef;
}

#sb-left header {
	background-color: #b20000;
}

footer {
	width: 100%;
	background-color: #252525;
	color: #efefef;
	font-size: 12px;
	padding: 1px;
	text-align: center;
}
footer a:hover {
	color: #ffffff;
}

/*------- Content -------*/
#main-sec {
	min-height: calc(100% - 96px);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,efefef+100 */
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(
		top,
		rgba(255, 255, 255, 1) 0%,
		rgba(239, 239, 239, 1) 100%
	); /* FF3.6-15 */
	background: -webkit-linear-gradient(
		top,
		rgba(255, 255, 255, 1) 0%,
		rgba(239, 239, 239, 1) 100%
	); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(
		to bottom,
		rgba(255, 255, 255, 1) 0%,
		rgba(239, 239, 239, 1) 100%
	); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}

.whiteSec {
	background-color: #ffffff;
	padding: 1px;
}
.smallText {
	font-size: 12px;
}

.basicList {
	list-style: none;
	padding: 0px;
	margin: 20px;
}
.basicList li {
	margin: 10px 0px;
	background-color: #ffffff;
	border: 1px solid #efefef;
	border-radius: 5px;
}

/*------- Buttons -------*/

.btn {
	display: inline-block;
	background-color: #252525;
	color: #ffffff;
	border: 0px;
	border-radius: 3px;
	padding: 10px 20px;
	font-family: "proxima-nova-extra-condensed", sans-serif;
	text-transform: uppercase;
}
.btn:hover {
	background-color: #444444;
	color: #ffffff;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.btnHot {
	background-color: #dd0000 !important;
}
.btnHot:hover {
}

.btnDel {
	background-color: #e8e8e8;
	color: #444444;
}
.btnDel:hover {
	background-color: #dd0000 !important;
}

.btnGhost {
	background-color: #efefef !important;
	border: 1px solid #cccccc;
	color: #cccccc;
}
.btnGhost:hover {
	color: #cccccc;
}

.btnSmall {
	font-size: 12px;
}
.btnBlock {
	display: block !important;
	text-align: center;
}
.btnHalf {
	display: inline-block !important;
	width: 48% !important;
	text-align: center;
}
.btnThird {
	display: inline-block !important;
	width: 32% !important;
	text-align: center;
}

/*------- Call Table -------*/

.callTable tr.inactive td a {
	color: #cccccc !important;
}
.callTableLink {
	display: block;
	padding: 10px;
}

.respTable tr.highlight td {
	border-left: 2px solid #dd0000;
	padding-left: 4px;
}

/*------- Call Report -------*/

h4 + .callTable {
	margin-top: -20px;
}

.callTable {
	border: 0px;
	border-bottom: 5px solid #252525;
}
.callTable thead th {
	padding: 5px 15px;
}

#compContList {
	list-style: none;
	padding: 0px;
	margin: 20px;
}
#compContList li a {
	display: block;
	border: 1px solid #efefef;
	border-radius: 5px;
	margin: 5px 0px;
	color: #666666;
}
#compContList li a:hover {
	border: 1px solid #444444;
}
#compContList li a.active {
	background-color: #666666;
	color: #ffffff;
}

#compContList li label {
	display: block;
	border: 1px solid #efefef;
	border-radius: 5px;
	margin: 5px 0px;
	color: #666666;
}
#compContList li label.active {
	background-color: #666666;
	color: #ffffff;
}
#compContList li label:hover {
	border: 1px solid #444444;
}
#compContList li label input[type="checkbox"] {
}

.contListItem {
	display: block;
	margin: 18px;
	float: left;
	height: 24px;
	width: 24px;
}

#mapShell {
	height: 240px;
}

.contactCard {
	margin: 20px;
	background-color: #ffffff;
	border: 0px;
	border-radius: 5px;
}
.contactCard legend {
	background-color: #ffffff;
	color: #999999;
	border-radius: 5px 5px 0px 0px;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 12px;
	font-family: "proxima-nova-extra-condensed", sans-serif;
}

.existingCompList {
	list-style: none;
	margin: 20px;
	padding: 0px;
	background-color: #efefef;
	padding: 20px;
	border-radius: 5px;
}
.existingCompList li {
	background-color: #ffffff;
	border: 1px solid #efefef;
	border-radius: 5px;
	margin: 5px 0px;
}
.existingCompList li .btn {
	float: right;
	margin: -10px -10px;
}

#reportGen {
	display: none;
}
#reportGenTool {
	position: absolute;
	top: 0px;
	right: 0px;
}

.notify-shell {
	background-color: #ffffff;
	border: 1px soild #cccccc;
	border-radius: 10px;
	margin: 20px;
	padding: 1px;
}

.notify-list {
	list-style: none;
	padding: 0px;
	margin: 20px;
}
.notify-list li {
	border: 1px solid #efefef;
	border-radius: 5px;
	margin-bottom: 5px;
}

.status-list {
	list-style: none;
	padding: 0px;
	margin: 20px;
}
.status-list li {
	display: inline-block;
	margin: 10px;
	width: calc(25% - 20px);
	background-color: #efefef;
	border-radius: 10px;
}
.status-list li p {
	text-align: center;
	font-size: 24px;
}

.callOut {
	color: #cc0000;
	border: 1px solid #cc0000;
	padding: 5px;
}

/*------- Inventory -------*/

.filter-table {
	font-size: 14px;
	text-transform: uppercase;
}
.filter-table input {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	color: #444444;
	padding: 10px;
	font-size: 100%;
	border-radius: 3px;
	width: 50%;
}
.filter-table input:hover {
	border: 1px solid #252525;
}
.filter-table input:focus {
	border: 1px solid #cc0000;
}

/*------- Manager -------*/

.mapShell {
	margin: 20px;
	padding-right: 20px;
}

#myChart {
	height: 300px;
}

/*------- Forms -------*/

input,
button {
	outline: none;
}
form {
	margin: 0px;
}
form input,
form textarea,
form select {
	outline: none;
}
form fieldset {
	margin: 20px;
}
form legend {
	font-family: "proxima-nova-extra-condensed", sans-serif;
	color: #999999;
	font-size: 14px;
}

form label {
	cursor: pointer;
}
form fieldset {
	margin-bottom: 20px;
	border-radius: 5px;
	border: 1px solid #cccccc;
}
form fieldset legend {
	padding: 0px 10px;
	font-size: 14px;
	font-weight: 700;
}

form input[type="text"],
form input[type="number"],
form input[type="date"],
form input[type="time"],
form input[type="email"],
form input[type="password"],
form select,
form textarea {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	color: #444444;
	padding: 10px;
	font-size: 100%;
	border-radius: 3px;
	width: 100%;
}

form textarea {
	min-height: 60px;
}
form input[type="checkbox"],
form input[type="radio"] {
	vertical-align: middle;
}
form input[type="text"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
form textarea:focus,
form select:focus {
	border: 1px solid #444444;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
form input[type="text"]:required {
}

form input[type="submit"] {
	display: block;
	width: 100%;
	text-align: center;
	color: #ffffff;
	background-color: #444444;
	border: 0px;
	border-radius: 5px;
	padding: 10px;
}
form input[type="submit"]:hover {
	background: #252525;
}

.labelOption-group {
	text-align: center;
}

.labelOption {
	display: block;
	background-color: #ffffff;
	border: 1px solid #efefef;
	border-radius: 5px;
	padding: 20px;
	margin: 5px 0px;
	max-width: 100%;
}
.labelOption:hover {
	border: 1px solid #444444;
}
.labelOptionSelect {
	background-color: #666666;
	color: #ffffff;
}
.labelOptionSelect span:after {
	content: " - SELECTED";
}

.labelOption-inline {
	display: inline-block;
	width: 25%;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #efefef;
	border-radius: 5px;
	padding: 20px;
	margin: 10px;
}

.form-block {
	margin: 20px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 5px;
}

.greyInput {
	color: #cccccc !important;
}

select option:disabled {
	color: #efefef;
}

/*------- Navigation -------*/
#sb-left {
}

.nav-toggle {
	float: left;
	display: block;
	font-size: 18px;
	border-radius: 2px;
	margin: 5px;
	padding: 5px;
	height: 28px;
	width: 28px;
	line-height: 18px;
	background-color: #dd0000;
	text-align: center;
}
#sb-left .nav-toggle {
	float: right !important;
}

nav ul {
	list-style: none;
	padding: 0px;
}
#main-nav ul {
	margin: 0px;
}
#main-nav ul li a {
	display: block;
	padding: 20px;
	color: #666666;
	border-bottom: 1px solid #252525;
	font-family: "proxima-nova-condensed", sans-serif;
}
#main-nav ul li a:hover {
	color: #ffffff;
}

.socialList {
	list-style: none;
	padding: 0px;
	margin: 20px;
	font-size: 18px;
	text-align: center;
}
.socialList li {
	display: inline-block;
}
.socialList li a {
	display: block;
	margin: 2px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.2);
	color: #ffffff;
	text-align: center;
	line-height: 36px;
	width: 36px;
}
.socialList li a:hover {
	background-color: rgba(0, 0, 0, 0.5);
}

/*------- Calendar -------*/

.calendar {
	padding: 5px;
}

.calShell {
	width: 100%;
	border-top: 1px Solid #cccccc;
	border-left: 1px Solid #cccccc;
	background-color: #f6eae0;
	margin: 0px;
}
.calShell thead td {
	height: 40px;
	background-color: #444444;
	color: #ffffff;
}
.calShell td {
	background-color: #ffffff;
	border-bottom: 1px Solid #cccccc;
	border-right: 1px Solid #cccccc;
	height: 100px;
	padding: 5px;
	vertical-align: top;
}
.calShell td.calHeader {
	background-color: #ffffff;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 45px;
}
.calShell td.calSubHeader {
	background: #444444;
	color: #ffffff;
	text-align: center;
}
.calShell td.calBoxOff {
	background: #efefef;
}
.calShell td.calBoxPad {
	background-color: #efefef;
}
.calShell td.calBoxOn {
	background: #ffffff !important;
	font-weight: bold;
	color: #dd0000;
	font-size: 16px;
}

.calBoxEvent {
	color: #000000;
}
.calBoxEvent a {
	color: #dd0000;
	display: block;
	padding: 8px 5px;
	border: 1px solid #efefef;
	border-radius: 2px;
	margin: 2px;
	font-family: "proxima-nova-extra-condensed", sans-serif;
}
.calBoxEvent a:hover {
	color: #000000;
}
.calBoxEvent ul {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 14px;
	list-style: none;
	font-weight: normal !important;
}

.weekCal {
	padding: 0px;
	margin: 5px 20px;
	background-color: #ffffff;
	border: 1px solid #efefef;
	border-radius: 3px;
}
.weekCalEvents {
	list-style: none;
	padding: 0px;
	border-top: 1px solid #efefef;
}
.weekCalEvents li {
	padding: 5px;
	border-bottom: 1px solid #efefef;
}

/*------- Page Content Widgets -------*/

#contentTabMenu {
	list-style: none;
	padding: 0px;
	margin: 20px;
	text-align: center;
}
#contentTabMenu li {
	display: inline-block;
}
#contentTabMenu li a {
	display: block;
	padding: 4px 20px;
	text-transform: uppercase;
	color: #444444;
}
#contentTabMenu li.active {
	background-color: #252525;
}
#contentTabMenu li.active a {
	color: #ffffff !important;
}

.contentTab {
	margin: 0px;
	min-height: 300px;
	overflow: hidden;
}

/*------- CMS / Messaging -------*/

#msgWin,
.msgWin {
	margin: 20px;
	padding: 1px;
	color: #444444;
	text-align: center;
	border-radius: 2px;
	background-color: rgba(255, 255, 255, 0.9);
}
#msgWin h3,
.msgWin h3 {
	margin-bottom: 0px;
	text-align: center;
	color: #444444;
}
#msgWin p,
.msgWin p {
	text-align: center;
}

.confirm {
	background-color: #7cbc0b !important;
	color: #ffffff !important;
}
.alert,
.basket {
	background-color: #666666 !important;
	color: #ffffff !important;
}
.error {
	background-color: #cc0000 !important;
	color: #ffffff !important;
}

/* ############# Media Queries ############# */

@media only screen and (max-width: 480px) {
	/* Force table to not be like tables anymore */
	.respTable,
	.respTable thead,
	.respTable tfoot,
	.respTable tbody,
	.respTable th,
	.respTable td,
	.respTable tr {
		display: block;
		text-align: center;
	}
	.respTable thead tr {
		border: none;
	}
	.respTable tr {
		border: 1px solid #ccc;
	}
	.respTable td,
	.respTable th {
		border: none;
		position: relative;
	}

	.respTable td:first-child .callTableLink {
		padding-bottom: 0px;
	}
	.respTable td:last-child .callTableLink {
		padding-top: 0px;
	}

	.labelOption-inline {
		display: bock;
		width: 100%;
		margin: 5px 0px;
	}

	.status-list li {
		width: calc(100% - 20px);
	}

	td {
		font-size: 12px;
	}
}

@media only screen and (max-width: 720px) {
	.btn {
		display: block !important;
		width: 100%;
		text-align: center;
		margin: 5px 0px;
	}
	.existingCompList li .btn {
		float: none;
		margin: 10px 0px 0px;
	}

	td {
		font-size: 14px;
	}
}

.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
	*line-height: 0;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

@media print {
	* {
		background: transparent !important;
		color: black !important;
		box-shadow: none !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}
	body,
	#main-sec {
		min-height: unset;
	}
	a,
	a:visited {
		text-decoration: none;
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
	blockquote {
		border: 1px solid #cccccc;
	}

	* {
		height: unset !important;
		min-height: unset !important;
	}

	/*------- Custom Print Styles -------*/
	#printURL,
	#printFooter,
	.printItem {
		display: block;
	}
	.no-print {
		display: none;
	}
}

@page {
	size: auto;
	margin: 10mm 10mm 20mm 10mm;
}
